package com.gree.mall.manager.enums;

public enum CouponCrowdEnum {
    TAG(1),SPECIFY(2),ALL_SERVICE(3),ALL_GENRERAL(4);
    private Integer flag;
    CouponCrowdEnum(Integer flag){
        this.flag = flag;
    }

    public Integer getFlag(){
        return flag;
    }

}
